html, body, * {padding:0; margin:0; font-family: Arial,"Time New Roman", Verdana;}
html, body {height: 100%;}

/* HEADER */

div#header { position: relative; width: 100%; height: 65px; background: url('images/topbg.png') repeat-x;}
div#header h1 { position: relative; right: 40px; bottom: 0px; float:right; width: 195px; height: 65px; text-indent: -9999px; background: url(images/logo.gif) no-repeat; background-position:center;}

/* HEADER NAVIGATION */

ul#nav {position: relative; list-style: none; height: 65px; }
  #nav li {position: absolute; bottom: 0; height: 38px;}
  #nav li#home {left: 10px; width: 102px; background: url('images/home.png') no-repeat;}
  #nav li#work {left: 114px; width: 155px; background: url('images/work.png') no-repeat;}
  #nav li#resume {left: 270px; width: 123px; background: url('images/resume.png') no-repeat;}
  /* #nav li#contactme {left: 393px; width: 169px; background: url('images/contactme.png') no-repeat;}*/
  #nav li#contactme {left: 395px; width: 169px; background: url('images/contactme.png') no-repeat;}
  #nav li#home a:hover {background: url('images/home_hover.png') no-repeat;}
  #nav li#work a:hover{background: url('images/work_hover.png') no-repeat;}
  #nav li#resume a:hover {background: url('images/resume_hover.png') no-repeat;}
  #nav li#contactme a:hover {background: url('images/contactme_hover.png') no-repeat;}
  
  #nav li a {display: block; width: 100%; height: 38px;text-indent: -9999px; text-align: center; position: absolute; color: white; text-decoration: none; border:none; outline: 0;}

/* MAIN CONTENT */
div#main-content {width: 53%; position: relative; left: 5%; min-height: 100% }
   #main-content h2 {color: #333333; border-bottom: 1px solid #CCC; margin-top: 20px;}
   #main-content h3 {font-size: 1.1em; color: #358; margin-top: 50px; font-weight: normal; padding-left: 5px;}
   #main-content p { padding: 5px; margin-bottom: 30px;}
   #main-content p a {color: #003399; font-weight: bold; text-decoration: none; font-size: 1em;}
/* SIDE BAR */
div#side-bar {width: 36%; position: absolute; top:155px; right: 20px;}
   #side-bar img {padding: 4px; background-color: #DDDDDD; border: 1px solid #CCCCCC;}
   
/* FOOTER */
div#footer {position: relative; height: 45px; width: 100%; background: url(images/footerbg.png) repeat-x; margin-top: 20px;}
div#footer p { color: white; position: absolute; left: 60px; bottom: 13px;}


/* RESUME */
    ul.reslist {margin-left: 3em; margin-bottom: 2em; margin-top: 1em;}
    div#main-content p.resheading {font-weight: bold; font-size: .9em; margin-bottom: .5em; margin-top: 1em;}

/* CONTACT FORM */
    form {margin: 2em auto; font-size: .9em;}
	fieldset { background: #FAFAFA;width: 480px; padding: 0 10px;border: 1px solid #ECECEC; color: #333; font-weight: bold; margin:0 0;}      
    legend {color: #555; display: none;}
    #contactForm {width: 100%; margin-top: 2em;}
    #contactForm input {font-size: 1em; margin-bottom: 5px; width: 50%; border: 1px solid #CCC; padding: .1em;}
    #contactForm textarea {width: 90%; height: 150px; border: 1px solid #CCC;}
    input#submit-buttom {width: auto; margin: 0em auto .5em; background: #333; color: white; padding: .3em 1em; font-size: 1em;}
    #contactForm strong {color: #900}